@import './base';

.govco-card {
  padding: 30px;
  margin-top: -100px;
}

.gov-heading {
  font-weight: $fw-light;
}

.single-link {
  font-size: 12px;
  text-decoration: underline;
}

.owl-carousel {
  .owl-dots {
    margin-top: 15px !important;

    .owl-dot {
      &.active {
        span {
          background: $primary-color;
        }
      }
    }
  }
}